@import url('https://cdn-uicons.flaticon.com/2.4.2/uicons-solid-straight/css/uicons-solid-straight.css');
@import url('https://cdn-uicons.flaticon.com/2.4.2/uicons-regular-straight/css/uicons-regular-straight.css');

*{
    padding: 0;
    margin: 0;
}

ul{
    padding-left: 0;
    margin-left: 0;
}

li{
    list-style: none;
}

a{
    text-decoration: none;
}

body{
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

img{
    height: 100%;
}

.container{
    max-width: 1280px;
}

.page{
    margin-bottom: 0;
}

/* header */
.top-bar {
    font-size: 13px;
    background-color: #ee2e23 !important;
}

.main-header {
    border-bottom: 1px solid #eee;
}

.category-select {
    max-width: 180px;
}

.header-icons a {
    transition: 0.3s;
}

.header-icons a:hover {
    color: #0d6efd !important;
}

.navbar-nav .nav-link.active{
    color: #ee2e23;
}

.navbar-nav .nav-link {
    font-weight: 500;
    padding: 15px 18px !important;
    color: #091a34;
}

.navbar-nav .nav-link:hover {
    color: #ee2e23 !important;
}

.btn-primary {
    border-radius: 4px;
    background: #ee2e23 !important;
    border-color:#ee2e23 !important;
}

.input-group .btn-primary{
    background:#fdf105 !important;
    color: #000;
     border-color:#fdf105 !important;
}

.main-header .form-control{
    padding: 15px 35px;
}

/* banner */

.brand-list li{
    line-height: 2.6;
    border-bottom: 1px dotted #c4c4c4;
}

.btn-slide{
    transform: skew(-25deg);
    border: none;
    background: #252525;
    color: #fff;
    padding: 12px 30px;
    position: relative;
    top: 30px;
    height: 50px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}

.btn-slide span{
    
        display: inline-block;
        transform: skew(25deg);

}

.brand-list a{
    color: #000;
    font-size: 15px;
}

.banner-caption{
    text-align: center;
}

.banner-caption h1 img{
    width: 50px;
    margin-right: 12px;
}

.banner-caption h1{
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 800;
}

.main-search{
    position: relative;
}

.main-search .form-control{
    padding: 10px 55px 10px 20px;
    border-radius: 50px;
}

.sc{
    position: absolute;
    top: 0;
    right: 0;
    background: #ee2e23;
    color: #fff;
    border-radius: 50px;
    height: 100%;
    padding: 0 45px;
    border-color: #ee2e23;
}

.contact-details{
    margin: 30px 0;
}

.contact-details p a{
    color: #ee2e23;
    font-weight: 500;
}

.contact-details p{
    font-weight: 700;
}


.strike{
    padding: 8rem 0;
    transform: scale(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 1;
    filter: grayscale(0);
    background-position: left;
}
.b1{
    background:url(./b1.png);
    background-size: cover;
}
.b2{
    background:url(./b2.png);
    background-size: cover;
}

.xs{
    padding:13rem 0;
    /* color: #fff; */
    /* background: rgba(0, 0, 0, 0.582); */
    position: relative;
    z-index: 11;
    
}

.xs .banner-code{
    font-size: 15px;
    
    color: #ee2e23;
   
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
    
}

.xs h1{
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: capitalize !important;
}

.xs h1 span{
    font-size: 50px;
   
    font-weight: bolder;
}
.xs p{
    font-size: 18px;
}

.banner-button{
    margin-top: 30px;
}

.b-btn{
    padding: 15px 25px;
    background: #ee2e23;
    color: #fff;
    font-weight: 800;
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.b-btn span{
    position: relative;
    z-index: 111;
}
.b-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #ee2e23;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.b-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}

.banner .owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;
}

.banner .owl-dots{
    bottom: 2%;
    position: absolute;
    width: 100%;
    right: -2%;
}

.banner .owl-prev, .banner .owl-next{
    
}

.banner .owl-prev{
    position: absolute;
    left: 0;
}

.banner .owl-next{
    position: absolute;
    right: 0;
}

.banner .owl-nav i{
    background: rgba(35, 179, 167,0.5);
    color: #fff;
    height: 60px;
    width: 60px;
    line-height:60px;
    border-radius: 50%;
    font-weight: 900;
    font-size: 22px;
}

.banner .owl-nav button:hover{
    background: transparent !important;
}

.banner .owl-dot span{
    border-radius: 0 !important;
    height: 5px !important;
    width: 25px !important;
    background: #ee2e23 !important;
}


.banner .owl-dot.active span{
    background: #ee2e23 !important;
}

.banner .owl-item.active .strike{
    transform: scale(1.15);
    transition: all 6000ms ease-in-out;
}

.slide{
    position: relative;
    overflow: hidden;
}


.banner .owl-item.active h3{
    animation-name: fadeInDown;
    animation-duration: 2s;
    animation-delay: 200ms;
    visibility: visible;
}
.banner .owl-item.active h1{
    animation-name: fadeInLeft;
    animation-duration: 2s;
    animation-delay: 300ms;
    visibility: visible;
}
.banner .owl-item.active p{
    animation-name: fadeInRight;
    animation-duration: 2s;
    animation-delay: 400ms;
    visibility: visible;
}
.banner .owl-item.active .banner-button{
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-delay: 500ms;
    visibility: visible;
}

/* cat */
.cat{
    padding-top: 3rem;
}

.cat h3{
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 700;
}

.cat-right{
    text-align: right;
}

.cat-img{
    height: 10rem;
    width:auto;
    padding: 10px;
}

.cat-box{
    padding: 10px;
    box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.075);
    border-radius: 4px;
    text-align: center;
}

.cat-content a{
    text-align: center;
    color: #ee2e23;
    font-weight: 500;
}

/* product */
.product{
    padding-top: 5rem;
    padding-bottom: 3rem;

}

.product h1{
    color: #ee2e23;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    font-size: 26px;
}

.product .item{
   margin: 20px 0;
}
.pop-card{
    padding: 10px;
    box-shadow: 1px 10px 15px rgba(0,0,0,0.075);
    border-radius: 4px;
}

.pop-img{
    height: 14rem;
}

.pop-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.pop-content{
    padding: 20px 0;
    text-align: center;
}

.pop-content .button{
    background: #ee2e23;
    color: #fff;
    padding: 15px 35px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 3px;
}

.pop-content .info{
    background: transparent;
    color: #091a34;
    border: 1px solid #091a34;
    padding: 14px;
    font-size: 14px;
    border-radius: 3px;
}

.pop-header{
    margin-bottom: 20px;
}
.pop-header h5{
    font-weight: 700;
    margin-bottom: 2px;
}

.pop-header h5 a{
    color: #ee2e23;
    font-size: 16px;
    text-transform: capitalize;
}

.pop-header span{
    font-size: 14px;
}

/* choose */
.cx{
    padding: 35px 30px;
    background: #f0f0f0;
    margin-top: 30px;
}

.ca-card{
    display: flex;
}

.c-icon{
    font-size: 45px;
    color: #ee2e23;
    margin-bottom: 5px;
    margin-right: 10px;
    line-height: 0;
}

.c-content{
    margin-top: 7px;
}

.ca-card h3{
    font-size: 18px;
    margin-bottom: 1px;
    font-weight: 700;
}

.ca-card span{
    font-size: 15px;
    color: #5e5d5d;
}


/*subscribe*/
.subscribe-box{
    margin: 20px 0;
    padding: 25px 40px;
    border-radius:5px;
    background:#ee2e23;
}

.subscribe-box h4{
    font-size: 24px;
    color: #fff;
}

.subscribe-box h4 span{
    font-weight:800;
}

.subscribe-box p{
    color: #fff;
}

.subscribe-form form{
    position: relative;
    display: block;
}
.subscribe-form .form-control{
    border: none;
    padding: 20px 25px;
    font-size: 15px;
}

.subscribe-form .asd{
    position: absolute;
    right: 1px;
    top: 0px;
    
    margin: 1px;
    padding: 18px 35px;
    border-radius: 5px;
    border: none;
    background: #fdf105;
    color: #000;
    font-weight: 700;
}


/* footer */

footer{
    background: #000;
}
.footer-top{
    /*background: #3b3b3b;*/
    color: #fff;
    padding: 3rem 0 2rem;
}

.footer-top h3{
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}

.footer-top p, .footer-top li a, .footer-top li{
    color: #d4d4d4;
    font-size: 15px;
}

.footer-social i{
    font-size: 15px;
    height: 35px;
    width: 35px;
    /*background: #ee2e23;*/
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    margin-right: 4px;
    line-height: 35px;
    text-align: center;
}

.footer-top li{
    margin-bottom: 7px;
}

.footer-top li i{
    font-size: 12px;
    margin-right: 10px;
    color: #fff;
}

.cf{
    color: #fff;
}

.footer-top p strong{
    color: #fff;
}


.footer-bottom{
    padding: 20px 0;
    color: #d4d4d4;
    font-size:15px;
}

.footer-bottom a{
    color:#fff;
}

.footer-right{
    text-align:right;
}

.f-box{
    padding: 10px;
    background: #fff;
    border-radius: 2px;
    width: 5rem;
    height: auto;
}


